.search-input {
  background-color: inherit;
  color: inherit;
  border: none;
  outline: none;
}

.search-input-reset-btn {
  position: absolute;
  right: 0.9rem;
  opacity: 1;
  transition: opacity 0.2s ease-in;
}

.search-input-reset-btn--hidden {
  opacity: 0;
}
.links-ctn {
  margin-top: -1rem;
}
.links {
  display: flex;
  flex-direction: column;
  padding: 0.3rem 1.7rem;
}
.link {
  display: flex;
  flex-direction: row;
  align-items: baseline;
  flex: 1;
  padding: 0.3rem;
}
.link--selected:not(.link--folder) {
  font-weight: 500;
  background: var(--pr-accent-color-light);
  border-radius: 0.6rem;
  color: var(--pr-accent-color) !important;
}
:global([data-color-scheme='dark']) .link--selected:not(.link--folder) {
  color: var(--pr-accent-color-contrast) !important;
}
.link-btn {
  display: flex;
  flex-direction: row;
  flex: 1;
  align-items: center;
}
.chevron-btn {
  transition: transform 0.2s ease-in;
}
.create-btn svg {
  width: 1.2rem;
  height: 1.2rem;
  margin-left: 0.9rem;
}
.sublinks {
  margin-left: 1rem;
}
.link-icon {
  margin-right: 0.6rem;
  width: 1rem;
  height: 1rem;
}
.link-label {
  display: block;
  flex: 1;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  text-align: left;
}

.sidebar-nav-add-btn {
  display: flex;
  position: absolute;
  right: 0.9rem;
  opacity: 0;
}
.sidebar-nav:hover .sidebar-nav-add-btn {
  opacity: 1;
}

.link-tooltip {
  display: flex;
  flex-direction: column;
}
.link-tooltip-slug,
.link-description {
  display: flex;
}

.link-tooltip-slug {
  font-style: italic;
}

.link-description {
  margin-top: 0.9rem;
}
